.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.320631,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320631,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320631,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.216000px;}
.ls5{letter-spacing:-0.162400px;}
.ls6{letter-spacing:-0.119200px;}
.ls3{letter-spacing:-0.035520px;}
.ls2{letter-spacing:-0.024960px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.072000px;}
.ls1{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.360800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.139680px;}
._4{width:1.235040px;}
._7{width:5.220480px;}
._5{width:22.896000px;}
._8{width:29.112000px;}
._6{width:83.753760px;}
._0{width:554.408000px;}
._9{width:698.096000px;}
._a{width:699.320000px;}
._3{width:849.174720px;}
._1{width:878.840000px;}
._b{width:1000.960000px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.160000px;}
.fs5{font-size:24.000000px;}
.fs7{font-size:27.840000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs8{font-size:58.724242px;}
.fs2{font-size:75.840000px;}
.y9e{bottom:-18.745098px;}
.y5{bottom:3.374118px;}
.y9d{bottom:3.561569px;}
.y60{bottom:7.872941px;}
.y26{bottom:10.872157px;}
.y84{bottom:12.934118px;}
.y7c{bottom:13.496471px;}
.y8d{bottom:14.058824px;}
.y67{bottom:15.417843px;}
.y96{bottom:19.869804px;}
.y5f{bottom:22.494118px;}
.y6e{bottom:24.040588px;}
.y75{bottom:26.618039px;}
.y83{bottom:28.680000px;}
.y9c{bottom:28.717490px;}
.y25{bottom:29.054902px;}
.y7b{bottom:29.429804px;}
.y8c{bottom:30.179608px;}
.y66{bottom:31.538627px;}
.y39{bottom:32.429020px;}
.y95{bottom:35.615686px;}
.y5e{bottom:36.974706px;}
.y6d{bottom:38.474314px;}
.y9b{bottom:41.083007px;}
.y74{bottom:41.239216px;}
.y4{bottom:42.551373px;}
.y82{bottom:43.301176px;}
.y7a{bottom:43.863529px;}
.y8b{bottom:44.660196px;}
.y0{bottom:45.300654px;}
.y38{bottom:45.363137px;}
.y3c{bottom:46.081699px;}
.y65{bottom:46.159804px;}
.y94{bottom:50.236863px;}
.y37{bottom:51.549020px;}
.y5d{bottom:51.595882px;}
.y6c{bottom:53.095490px;}
.y9a{bottom:53.642222px;}
.y24{bottom:54.360784px;}
.y73{bottom:55.672941px;}
.y81{bottom:57.734902px;}
.y79{bottom:58.484706px;}
.y2{bottom:59.047059px;}
.y8a{bottom:59.281373px;}
.y3d{bottom:59.609412px;}
.y36{bottom:59.796863px;}
.y64{bottom:60.593529px;}
.y93{bottom:64.670588px;}
.y99{bottom:66.013987px;}
.y5c{bottom:66.217059px;}
.y6b{bottom:67.529216px;}
.y72{bottom:70.294118px;}
.y23{bottom:71.793725px;}
.y80{bottom:72.356078px;}
.y78{bottom:72.918431px;}
.y89{bottom:73.902549px;}
.y63{bottom:75.214706px;}
.y35{bottom:76.105098px;}
.y98{bottom:78.573203px;}
.y92{bottom:79.291765px;}
.y5b{bottom:80.650784px;}
.y6a{bottom:82.150392px;}
.y71{bottom:84.727843px;}
.y7f{bottom:86.789804px;}
.y77{bottom:87.539608px;}
.y22{bottom:88.101961px;}
.y88{bottom:88.336275px;}
.y62{bottom:89.835882px;}
.y34{bottom:93.538039px;}
.y91{bottom:93.725490px;}
.y5a{bottom:95.271961px;}
.y69{bottom:96.771569px;}
.y70{bottom:99.349020px;}
.y7e{bottom:101.410980px;}
.y87{bottom:102.957451px;}
.y21{bottom:105.534902px;}
.y90{bottom:108.346667px;}
.y59{bottom:109.893137px;}
.y33{bottom:111.720784px;}
.y55{bottom:114.345098px;}
.y3b{bottom:116.219608px;}
.y86{bottom:117.578627px;}
.y97{bottom:122.030588px;}
.y8f{bottom:122.967843px;}
.y20{bottom:123.155294px;}
.y56{bottom:127.060523px;}
.y32{bottom:137.026667px;}
.y1f{bottom:140.775686px;}
.y31{bottom:152.960000px;}
.y1e{bottom:158.770980px;}
.y30{bottom:169.299477px;}
.y1d{bottom:184.108105px;}
.y2f{bottom:186.732418px;}
.y1c{bottom:201.728497px;}
.y2e{bottom:203.040654px;}
.y8e{bottom:205.477516px;}
.y1b{bottom:219.723791px;}
.y2d{bottom:220.661046px;}
.y7d{bottom:229.846144px;}
.y6f{bottom:231.908105px;}
.y2c{bottom:238.656340px;}
.y76{bottom:243.717516px;}
.y1a{bottom:245.029673px;}
.y19{bottom:262.462614px;}
.y2b{bottom:263.962222px;}
.y18{bottom:280.083007px;}
.y17{bottom:297.515948px;}
.y2a{bottom:297.703399px;}
.y57{bottom:306.823850px;}
.y16{bottom:313.824183px;}
.y29{bottom:315.136340px;}
.y15{bottom:331.444575px;}
.y27{bottom:332.756732px;}
.y28{bottom:339.879869px;}
.y85{bottom:348.502614px;}
.y14{bottom:348.877516px;}
.y58{bottom:356.188105px;}
.y68{bottom:366.310458px;}
.y13{bottom:366.497908px;}
.y61{bottom:376.245359px;}
.y12{bottom:384.680654px;}
.y3a{bottom:435.151830px;}
.y11{bottom:460.270261px;}
.y54{bottom:506.758105px;}
.y53{bottom:535.250654px;}
.y52{bottom:563.743203px;}
.y51{bottom:592.048301px;}
.y50{bottom:620.540850px;}
.y4f{bottom:649.064641px;}
.y4e{bottom:677.557190px;}
.y4d{bottom:706.049739px;}
.y4c{bottom:734.542288px;}
.y4b{bottom:763.034837px;}
.y4a{bottom:791.339935px;}
.y49{bottom:819.832484px;}
.y48{bottom:848.325033px;}
.y10{bottom:871.428366px;}
.y47{bottom:876.864444px;}
.yf{bottom:902.545229px;}
.y46{bottom:905.356993px;}
.ye{bottom:923.164837px;}
.y45{bottom:933.849542px;}
.yd{bottom:943.784444px;}
.y44{bottom:962.342092px;}
.yc{bottom:964.404052px;}
.yb{bottom:985.023660px;}
.y43{bottom:990.834641px;}
.ya{bottom:1005.643268px;}
.y42{bottom:1019.139739px;}
.y9{bottom:1026.450327px;}
.y8{bottom:1047.069935px;}
.y41{bottom:1047.632288px;}
.y7{bottom:1067.689542px;}
.y40{bottom:1076.124837px;}
.y6{bottom:1098.993856px;}
.y3f{bottom:1104.617386px;}
.y3{bottom:1135.578039px;}
.y3e{bottom:1136.140392px;}
.y1{bottom:1166.507451px;}
.hc{height:19.212480px;}
.hb{height:22.872000px;}
.hd{height:26.531520px;}
.h12{height:27.255360px;}
.h7{height:29.024062px;}
.h3{height:34.308000px;}
.h1b{height:35.244000px;}
.h2{height:37.967520px;}
.ha{height:39.003360px;}
.h8{height:46.992000px;}
.h10{height:54.261199px;}
.h6{height:54.980640px;}
.h4{height:70.106667px;}
.h5{height:74.247360px;}
.h1a{height:87.202196px;}
.h16{height:98.036863px;}
.h13{height:100.323765px;}
.h14{height:107.259451px;}
.h15{height:109.846275px;}
.h17{height:111.908235px;}
.h11{height:120.381020px;}
.h18{height:128.066510px;}
.h19{height:133.465098px;}
.hf{height:327.407271px;}
.h9{height:398.926928px;}
.he{height:1158.290850px;}
.h1{height:1160.633987px;}
.h0{height:1237.176471px;}
.w8{width:182.983399px;}
.wd{width:183.920654px;}
.wa{width:192.918301px;}
.we{width:197.229673px;}
.w7{width:207.539477px;}
.wc{width:210.163791px;}
.w5{width:215.037516px;}
.w2{width:215.224967px;}
.wb{width:223.660261px;}
.w9{width:228.346536px;}
.w3{width:402.160458px;}
.w6{width:520.420717px;}
.wf{width:784.591699px;}
.w1{width:787.294118px;}
.w4{width:791.980392px;}
.w0{width:956.000000px;}
.x15{left:0.000000px;}
.x6{left:8.435294px;}
.x16{left:11.247059px;}
.xf{left:15.745882px;}
.x10{left:20.807059px;}
.xa{left:22.494118px;}
.x4{left:36.552941px;}
.xd{left:42.176471px;}
.x7{left:50.649255px;}
.xe{left:56.266536px;}
.x8{left:64.708078px;}
.x5{left:75.917647px;}
.x0{left:84.352941px;}
.x1{left:91.476078px;}
.x1b{left:98.074353px;}
.x3{left:107.643725px;}
.x12{left:112.508078px;}
.xb{left:175.110458px;}
.xc{left:183.733203px;}
.x14{left:220.036209px;}
.x17{left:272.772418px;}
.x19{left:274.834379px;}
.x1a{left:465.893791px;}
.x9{left:478.078105px;}
.x18{left:650.564248px;}
.x2{left:666.872484px;}
.x11{left:855.307582px;}
.x13{left:882.862876px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.184368pt;}
.ls5{letter-spacing:-0.138618pt;}
.ls6{letter-spacing:-0.101744pt;}
.ls3{letter-spacing:-0.030318pt;}
.ls2{letter-spacing:-0.021305pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.061456pt;}
.ls1{letter-spacing:0.122912pt;}
.ls7{letter-spacing:0.307963pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.972781pt;}
._4{width:1.054176pt;}
._7{width:4.455975pt;}
._5{width:19.543029pt;}
._8{width:24.848736pt;}
._6{width:71.488565pt;}
._0{width:473.218544pt;}
._9{width:595.864368pt;}
._a{width:596.909121pt;}
._3{width:724.818589pt;}
._1{width:750.139582pt;}
._b{width:854.375900pt;}
.fs6{font-size:17.207699pt;}
.fs5{font-size:20.485356pt;}
.fs7{font-size:23.763013pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.fs8{font-size:50.124457pt;}
.fs2{font-size:64.733724pt;}
.y9e{bottom:-16.000000pt;}
.y5{bottom:2.880000pt;}
.y9d{bottom:3.040000pt;}
.y60{bottom:6.720000pt;}
.y26{bottom:9.280000pt;}
.y84{bottom:11.040000pt;}
.y7c{bottom:11.520000pt;}
.y8d{bottom:12.000000pt;}
.y67{bottom:13.160000pt;}
.y96{bottom:16.960000pt;}
.y5f{bottom:19.200000pt;}
.y6e{bottom:20.520000pt;}
.y75{bottom:22.720000pt;}
.y83{bottom:24.480000pt;}
.y9c{bottom:24.512000pt;}
.y25{bottom:24.800000pt;}
.y7b{bottom:25.120000pt;}
.y8c{bottom:25.760000pt;}
.y66{bottom:26.920000pt;}
.y39{bottom:27.680000pt;}
.y95{bottom:30.400000pt;}
.y5e{bottom:31.560000pt;}
.y6d{bottom:32.840000pt;}
.y9b{bottom:35.066667pt;}
.y74{bottom:35.200000pt;}
.y4{bottom:36.320000pt;}
.y82{bottom:36.960000pt;}
.y7a{bottom:37.440000pt;}
.y8b{bottom:38.120000pt;}
.y0{bottom:38.666667pt;}
.y38{bottom:38.720000pt;}
.y3c{bottom:39.333333pt;}
.y65{bottom:39.400000pt;}
.y94{bottom:42.880000pt;}
.y37{bottom:44.000000pt;}
.y5d{bottom:44.040000pt;}
.y6c{bottom:45.320000pt;}
.y9a{bottom:45.786667pt;}
.y24{bottom:46.400000pt;}
.y73{bottom:47.520000pt;}
.y81{bottom:49.280000pt;}
.y79{bottom:49.920000pt;}
.y2{bottom:50.400000pt;}
.y8a{bottom:50.600000pt;}
.y3d{bottom:50.880000pt;}
.y36{bottom:51.040000pt;}
.y64{bottom:51.720000pt;}
.y93{bottom:55.200000pt;}
.y99{bottom:56.346667pt;}
.y5c{bottom:56.520000pt;}
.y6b{bottom:57.640000pt;}
.y72{bottom:60.000000pt;}
.y23{bottom:61.280000pt;}
.y80{bottom:61.760000pt;}
.y78{bottom:62.240000pt;}
.y89{bottom:63.080000pt;}
.y63{bottom:64.200000pt;}
.y35{bottom:64.960000pt;}
.y98{bottom:67.066667pt;}
.y92{bottom:67.680000pt;}
.y5b{bottom:68.840000pt;}
.y6a{bottom:70.120000pt;}
.y71{bottom:72.320000pt;}
.y7f{bottom:74.080000pt;}
.y77{bottom:74.720000pt;}
.y22{bottom:75.200000pt;}
.y88{bottom:75.400000pt;}
.y62{bottom:76.680000pt;}
.y34{bottom:79.840000pt;}
.y91{bottom:80.000000pt;}
.y5a{bottom:81.320000pt;}
.y69{bottom:82.600000pt;}
.y70{bottom:84.800000pt;}
.y7e{bottom:86.560000pt;}
.y87{bottom:87.880000pt;}
.y21{bottom:90.080000pt;}
.y90{bottom:92.480000pt;}
.y59{bottom:93.800000pt;}
.y33{bottom:95.360000pt;}
.y55{bottom:97.600000pt;}
.y3b{bottom:99.200000pt;}
.y86{bottom:100.360000pt;}
.y97{bottom:104.160000pt;}
.y8f{bottom:104.960000pt;}
.y20{bottom:105.120000pt;}
.y56{bottom:108.453333pt;}
.y32{bottom:116.960000pt;}
.y1f{bottom:120.160000pt;}
.y31{bottom:130.560000pt;}
.y1e{bottom:135.520000pt;}
.y30{bottom:144.506667pt;}
.y1d{bottom:157.146667pt;}
.y2f{bottom:159.386667pt;}
.y1c{bottom:172.186667pt;}
.y2e{bottom:173.306667pt;}
.y8e{bottom:175.386667pt;}
.y1b{bottom:187.546667pt;}
.y2d{bottom:188.346667pt;}
.y7d{bottom:196.186667pt;}
.y6f{bottom:197.946667pt;}
.y2c{bottom:203.706667pt;}
.y76{bottom:208.026667pt;}
.y1a{bottom:209.146667pt;}
.y19{bottom:224.026667pt;}
.y2b{bottom:225.306667pt;}
.y18{bottom:239.066667pt;}
.y17{bottom:253.946667pt;}
.y2a{bottom:254.106667pt;}
.y57{bottom:261.891487pt;}
.y16{bottom:267.866667pt;}
.y29{bottom:268.986667pt;}
.y15{bottom:282.906667pt;}
.y27{bottom:284.026667pt;}
.y28{bottom:290.106667pt;}
.y85{bottom:297.466667pt;}
.y14{bottom:297.786667pt;}
.y58{bottom:304.026667pt;}
.y68{bottom:312.666667pt;}
.y13{bottom:312.826667pt;}
.y61{bottom:321.146667pt;}
.y12{bottom:328.346667pt;}
.y3a{bottom:371.426667pt;}
.y11{bottom:392.866667pt;}
.y54{bottom:432.546667pt;}
.y53{bottom:456.866667pt;}
.y52{bottom:481.186667pt;}
.y51{bottom:505.346667pt;}
.y50{bottom:529.666667pt;}
.y4f{bottom:554.013333pt;}
.y4e{bottom:578.333333pt;}
.y4d{bottom:602.653333pt;}
.y4c{bottom:626.973333pt;}
.y4b{bottom:651.293333pt;}
.y4a{bottom:675.453333pt;}
.y49{bottom:699.773333pt;}
.y48{bottom:724.093333pt;}
.y10{bottom:743.813333pt;}
.y47{bottom:748.453333pt;}
.yf{bottom:770.373333pt;}
.y46{bottom:772.773333pt;}
.ye{bottom:787.973333pt;}
.y45{bottom:797.093333pt;}
.yd{bottom:805.573333pt;}
.y44{bottom:821.413333pt;}
.yc{bottom:823.173333pt;}
.yb{bottom:840.773333pt;}
.y43{bottom:845.733333pt;}
.ya{bottom:858.373333pt;}
.y42{bottom:869.893333pt;}
.y9{bottom:876.133333pt;}
.y8{bottom:893.733333pt;}
.y41{bottom:894.213333pt;}
.y7{bottom:911.333333pt;}
.y40{bottom:918.533333pt;}
.y6{bottom:938.053333pt;}
.y3f{bottom:942.853333pt;}
.y3{bottom:969.280000pt;}
.y3e{bottom:969.760000pt;}
.y1{bottom:995.680000pt;}
.hc{height:16.398937pt;}
.hb{height:19.522544pt;}
.hd{height:22.646151pt;}
.h12{height:23.263989pt;}
.h7{height:24.773677pt;}
.h3{height:29.283816pt;}
.h1b{height:30.082745pt;}
.h2{height:32.407423pt;}
.ha{height:33.291571pt;}
.h8{height:40.110326pt;}
.h10{height:46.314999pt;}
.h6{height:46.929082pt;}
.h4{height:59.840000pt;}
.h5{height:63.374316pt;}
.h1a{height:74.432000pt;}
.h16{height:83.680000pt;}
.h13{height:85.632000pt;}
.h14{height:91.552000pt;}
.h15{height:93.760000pt;}
.h17{height:95.520000pt;}
.h11{height:102.752000pt;}
.h18{height:109.312000pt;}
.h19{height:113.920000pt;}
.hf{height:279.460599pt;}
.h9{height:340.506667pt;}
.he{height:988.666667pt;}
.h1{height:990.666667pt;}
.h0{height:1056.000000pt;}
.w8{width:156.186667pt;}
.wd{width:156.986667pt;}
.wa{width:164.666667pt;}
.we{width:168.346667pt;}
.w7{width:177.146667pt;}
.wc{width:179.386667pt;}
.w5{width:183.546667pt;}
.w2{width:183.706667pt;}
.wb{width:190.906667pt;}
.w9{width:194.906667pt;}
.w3{width:343.266667pt;}
.w6{width:444.208478pt;}
.wf{width:669.693333pt;}
.w1{width:672.000000pt;}
.w4{width:676.000000pt;}
.w0{width:816.000000pt;}
.x15{left:0.000000pt;}
.x6{left:7.200000pt;}
.x16{left:9.600000pt;}
.xf{left:13.440000pt;}
.x10{left:17.760000pt;}
.xa{left:19.200000pt;}
.x4{left:31.200000pt;}
.xd{left:36.000000pt;}
.x7{left:43.232000pt;}
.xe{left:48.026667pt;}
.x8{left:55.232000pt;}
.x5{left:64.800000pt;}
.x0{left:72.000000pt;}
.x1{left:78.080000pt;}
.x1b{left:83.712000pt;}
.x3{left:91.880000pt;}
.x12{left:96.032000pt;}
.xb{left:149.466667pt;}
.xc{left:156.826667pt;}
.x14{left:187.813333pt;}
.x17{left:232.826667pt;}
.x19{left:234.586667pt;}
.x1a{left:397.666667pt;}
.x9{left:408.066667pt;}
.x18{left:555.293333pt;}
.x2{left:569.213333pt;}
.x11{left:730.053333pt;}
.x13{left:753.573333pt;}
}
